checkpoints/*.pt filter=lfs diff=lfs merge=lfs -text
hear21passt filter=lfs diff=lfs merge=lfs -text
hear21passt/* filter=lfs diff=lfs merge=lfs -text
checkpoints/*.tflite filter=lfs diff=lfs merge=lfs -text
